/*
	Common styles for the public site and the editor
*/

body {
	color:#929292;
	background-color:#FFFFFF;
}
body, td, input, select, option, textarea {
	font:normal normal normal 14px 'Open Sans', sans-serif;
	line-height:180%;
	font-weight:400;
	letter-spacing:2px;
}

/* used for layout in style editor dropbox */
span.mix_editor_h1, span.mix_editor_h2, span.mix_editor_h3, span.mix_editor_h4, span.mix_editor_h5, span.mix_editor_h6 { padding:10px; }

/*
	Sandbox these styles well as they will be imported into the control for the editor and we don't want them messing up those styles
*/

.html p, .html .h1, .html h1, .mix_editor_h1, .html.h2, .html h2, .mix_editor_h2, .html .h3, .html h3, .mix_editor_h3, .html .h4, .html h4, .mix_editor_h4, .html .h5, .html h5, .mix_editor_h5   {
	margin-top:0;
	font-weight: normal;
}

/*.html h1, .html .h1, .mix_editor_h1 { font-size:36px; line-height:120%; font-weight:300; color:#464d4b; }
.html h1 strong, .html .h1 strong { font-weight:800; }*/

.html h1, .html .h1, .mix_editor_h1 { 
	font-size:36px;
	line-height:120%;
	font-weight:300;
	color:#000000;
	text-transform:uppercase;
}

.html h2, .html .h2, .mix_editor_h2 {
	font-size:24px;
	line-height:120%;
	font-weight:700;
	color:#000000;
	text-transform:uppercase;	
}

.html h3, .html .h3, .mix_editor_h3 {
	font-size:22px;
	line-height:120%;
	font-weight:700;
	color:#000000;
	text-transform:uppercase;	
}

.html h4, .html .h4, .mix_editor_h4 {
	font-size:16px;
	line-height:120%;
	font-weight:700;
	color:#000000;
	text-transform:uppercase;	
}

.html h5, .html .h5, .mix_editor_h5 {
	font-size:14px;
	line-height:120%;
	font-weight:700;
	color:#000000;
	text-transform:uppercase;	
}

.html h6, .html .h6, .mix_editor_h6 {

}
.html h7, .html .h7, .mix_editor_h7 {

}

/*

Using tags has been depreciated due to bad IE support

h1, .mix_editor_h1 {
}

h2, .mix_editor_h2 {
}

h3, .mix_editor_h3 {
}

h4, .mix_editor_h4 {
}

h5, .mix_editor_h5 {
}

p, .mix_editor_p {
}

*/
